table {
    width: 100%;
    
  }

  
  .mat-form-field {
    font-size: 40px;
    width: 100%;
    padding: 105px;
    padding-top: 20px;
  }
  

  td, th {
    width: 25%;
  }
  .mat-row:hover{
      background-color: #DCDCDC;
  }
  .mat-elevation-z8{
      padding-left: 15px;
  }
  button{
    outline:none !important;
    border: transparent !important;

}
.mat-row {
  height: auto;
}

.mat-cell {
  padding: 10px 110px 10px 0;
}
.ml-4{
  color:white;
}
h1{
  padding:15px;
  color:#002365;
  font-size:30px;
  font-weight: bold;
  font-family: cursive;
}